/* Localized versions of Info.plist keys */
CFBundleName = "dolpenny";
CFBundleGetInfoString = "dolpenny version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dolpenny version 1.0";
